<?xml version="1.0" encoding="UTF-8"?><record_update table="m2m_sp_portal_catalog">
    <m2m_sp_portal_catalog action="DELETE">
        <active>true</active>
        <order>100</order>
        <sc_catalog display_value="Service Catalog">e0d08b13c3330100c8b837659bba8fb4</sc_catalog>
        <sp_portal display_value="NewRocket Launchpad Service Portal">b444e0b9db052b08fc3c71198c961997</sp_portal>
        <sys_class_name>m2m_sp_portal_catalog</sys_class_name>
        <sys_created_by>henry.frank</sys_created_by>
        <sys_created_on>2021-09-30 20:46:55</sys_created_on>
        <sys_id>4685adaf1b76b850103355bf034bcb7e</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Service Catalog.NewRocket Launchpad Service Portal</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>m2m_sp_portal_catalog_4685adaf1b76b850103355bf034bcb7e</sys_update_name>
        <sys_updated_by>henry.frank</sys_updated_by>
        <sys_updated_on>2021-09-30 20:46:55</sys_updated_on>
    </m2m_sp_portal_catalog>
<sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</application>
        <file_path/>
        <instance_id>777c5775db8f1b040e785d00cf9619e0</instance_id>
        <instance_name>newrocketsvsdemo4</instance_name>
        <name>m2m_sp_portal_catalog_4685adaf1b76b850103355bf034bcb7e</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="m2m_sp_portal_catalog">
    <m2m_sp_portal_catalog action="INSERT_OR_UPDATE">
        <active>true</active>
        <order>100</order>
        <sc_catalog display_value="Service Catalog">e0d08b13c3330100c8b837659bba8fb4</sc_catalog>
        <sp_portal display_value="NewRocket Launchpad Service Portal">b444e0b9db052b08fc3c71198c961997</sp_portal>
        <sys_class_name>m2m_sp_portal_catalog</sys_class_name>
        <sys_created_by>henry.frank</sys_created_by>
        <sys_created_on>2021-09-30 20:46:55</sys_created_on>
        <sys_id>4685adaf1b76b850103355bf034bcb7e</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Service Catalog.NewRocket Launchpad Service Portal</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>m2m_sp_portal_catalog_4685adaf1b76b850103355bf034bcb7e</sys_update_name>
        <sys_updated_by>henry.frank</sys_updated_by>
        <sys_updated_on>2021-09-30 20:46:55</sys_updated_on>
    </m2m_sp_portal_catalog>
</record_update>]]></payload>
        <payload_hash>-1248786696</payload_hash>
        <record_name>Service Catalog.NewRocket Launchpad Service Portal</record_name>
        <reverted_from/>
        <source>07d911dd1b48cd10103355bf034bcbe7</source>
        <source_table>sys_upgrade_history</source_table>
        <state>previous</state>
        <sys_created_by>ben.blake</sys_created_by>
        <sys_created_on>2021-11-24 23:28:40</sys_created_on>
        <sys_id>73f9dddd1b48cd10103355bf034bcbc4</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>17d5447a07b0000001</sys_recorded_at>
        <sys_updated_by>ben.blake</sys_updated_by>
        <sys_updated_on>2021-11-24 23:28:40</sys_updated_on>
        <type>Portal Catalog</type>
        <update_guid>bff9dddd9a48cd10c90d391cd2393fc3</update_guid>
        <update_guid_history>bff9dddd9a48cd10c90d391cd2393fc3:0,b9e995dd9848cd10a45e19dee22a8095:279397460,0a94398d8b373410e141dc5b23c2977e:0,9653ea7d9aa37010a4f9fab21318e6ce:1085158214,e43f150437db3810fc6f854863cdcb16:0,471fd9c0c9db381015a158ebc9151201:279397460,071f99c090db3810154ae5428716b6ff:1782903752</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">0b763f511b908110103355bf034bcbe7</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>david.hadwin</sys_created_by>
        <sys_created_on>2021-12-07 21:08:05</sys_created_on>
        <sys_db_object display_value="" name="m2m_sp_portal_catalog">m2m_sp_portal_catalog</sys_db_object>
        <sys_id>041dc3a00f2a43fc8277469c2bb0ce90</sys_id>
        <sys_metadata>4685adaf1b76b850103355bf034bcb7e</sys_metadata>
        <sys_name>Service Catalog.NewRocket Launchpad Service Portal</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_scope_delete display_value="">4a9cfd898c604c20b3149b0bb6bbf910</sys_scope_delete>
        <sys_update_name>m2m_sp_portal_catalog_4685adaf1b76b850103355bf034bcb7e</sys_update_name>
        <sys_update_version display_value="m2m_sp_portal_catalog_4685adaf1b76b850103355bf034bcb7e">73f9dddd1b48cd10103355bf034bcbc4</sys_update_version>
    </sys_metadata_delete>
</record_update>
